@charset "utf-8";

.banner {
    position: relative;
    overflow: hidden;

}

.banner img {
    display: block;
    width: 100%;
}


.banner a {
    display: block;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}



.banner .slick-dots {
    bottom: 28px;
}

.banner .slick-dots li {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin: 0 12px;
    padding: 6px;
}

.banner .slick-dots li button {
    font-size: 0px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
}


.banner .slick-dots .slick-active {
    border: solid 1px #177fba;
}

.banner .slick-dots .slick-active button {

    background-color: #177fba;
}

/* index */

.index {
    padding-top: 45px;
}

.tit b {
    padding-left: 43px;
    font-size: 24px;
    letter-spacing: 1px;
     
    background: url(../images/xwdt.png) no-repeat;
    background-position: left center;
    font-weight: normal;
    float: left;
    line-height: 32px;
}

.tit {
   color:#fff;
    background-color: rgb(23, 127, 186);
    padding: 20px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 35px;
}

.more {
    float: right;
    font-size: 14px;
    letter-spacing: 1px;
    color: #999999;
    line-height: 32px;
}

.more:hover {
    color: #177fba;
}

.s1-l {
    float: left;
    width: 60%;
    margin-right: 25px;
}

.s1-l .pic {
    padding-top: 63%;
}

.s1-l ul li {
    width: 48%;
    float: left;
}

.s1-l ul li:first-child {
    float: left;
    margin-right: 4%;
}

.s1-l ul li a h3 {
    font-size: 15px;
    letter-spacing: 1px;
    color: #333333;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 15px 0;
}

.s1-l ul li a p {
    font-size: 14px;
    line-height: 24px;
    color: #7e8b7f;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.s1-l ul li a:hover h3 {
    color: #177fba;
}

.s1-r ul li a {
    line-height: 42px;
    font-size: 15px;
    color: #616161;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.s1-r ul li a:hover {
    color: #177fba;
}

.s1-r ul li a::before {
    content: '?';
}

.s1-r {
    overflow: hidden;
}

.s1-r ul li a span {
    float: right;
    line-height: 42px;
    font-size: 15px;
    color: #9c9c9c;
}

.s2 ul li {
    display: inline-block;
    margin: 0 10px;
    text-align: center;
}

.s2 ul li a {
    text-align: center;
    padding-top: 25px;
    width: 120px;
    height: 120px;
    border-radius: 6px;
}

.icon {
    display: inline-block;
}

.s2 ul li a:hover .icon {
    animation: icon-yh 0.6s
}

.s2 ul li a p {
    font-size: 18px;
    color: #ffffff;
    margin-top: 10px;
}

.s2 ul li:nth-child(1) a {
    background-color: #5f57c4;
}

.s2 ul li:nth-child(2) a {
    background-color: #61b6f2;
}

.s2 ul li:nth-child(3) a {
    background-color: #dd8c70;
}

.s2 ul li:nth-child(4) a {
    background-color: #0db4a3;
}

.s2 ul li:nth-child(5) a {
    background-color: #5774c4;
}

.s2 ul li:nth-child(6) a {
    background-color: #a44d9e;
}

.s2 ul li:nth-child(7) a {
    background-color: #089996;
}

.s2 ul li:nth-child(8) a {
    background-color: #f26164;
}

.s2 ul li:nth-child(9) a {
    background-color: #f2ba61;
}

.s2 {
    margin: 50px 0;
}

.s3-list {
    display: inline-block;
    margin-left: 20px;
    width: 415px;
    background-color: #ffffff;
    box-shadow: 0px 0px 30px 0px rgba(194, 194, 194, 0.3);
    padding: 35px 20px;

}

.s3-list:first-child {
    margin-left: 0;
    border-top: 4px solid #177fba;
}
.s3-list:first-child b{
    background: url(../images/s3-icon1.png) no-repeat;
    background-position: left center;
}
.s3-list:nth-child(2) {
    border-top: 4px solid #177fba;
}
.s3-list:nth-child(2) b{
    background: url(../images/s3-icon2.png) no-repeat;
    background-position: left center;
}
.s3-list:nth-child(3) {

    border-top: 4px solid #366ddc;
}
.s3-list:nth-child(3)  b{
    background: url(../images/s3-icon3.png) no-repeat;
    background-position: left center;
}
.s3 .tit {
    border: none;
    margin-bottom: 0;
}

.s3-list ul li a span {
    float: right;
    font-size: 15px;
    color: #9c9c9c;
    line-height: 36px;
}

.s3-list ul li a p {
    font-size: 15px;
    line-height: 36px;
    letter-spacing: 1px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s3-list ul li a p::before{
    content: '?';
    margin-right: 5px;
}
.s3-list ul li a:hover p{
    color: #177fba;

}
.s3 {
    margin-bottom: 30px;
}